<h4>Détails de la commande</h4>
<hr>
<div class="card">
  <div class="commande">
    <h5>
      Commande n 9666558868

    </h5>
    <ul>

      <li>
        10 artiles

      </li>
      <li>
        effectué le 10/05/2022 à 22h30 min
      </li>
      <li>total: 5468464 fcfa</li>
    </ul>
  </div>
</div>
<hr>
<h5>Articles dans votre commande</h5>

<div class="card" >
  <div class="row" style="display: flex;">
    <div class="title">
      <span style="background: #23278a;color:aliceblue;padding:5px">status</span>
    </div>

    <div class="follow">
      <a (click)="showHist()" class="btn">Suivre ma commande</a>
    </div>
  </div>
  <div class="row">
    <div class="image">
      <img src="https://th.bing.com/th/id/OIP.h85nWAy1akJ7sjtoxDVYsQHaHa?pid=ImgDet&w=600&h=600&rs=1" height="100" width="100" >
    </div>
    <span>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates voluptatem qui adipisci quos illum libero molestiae architecto ullam quam a, natus dolorem inventore nihil debitis ut? Consectetur iste ab officia.</span>

  </div>

  <div class="row">
    <div class="image">
      <img src="https://th.bing.com/th/id/OIP.h85nWAy1akJ7sjtoxDVYsQHaHa?pid=ImgDet&w=600&h=600&rs=1" height="100" width="100" >
    </div>
    <span>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates voluptatem qui adipisci quos illum libero molestiae architecto ullam quam a, natus dolorem inventore nihil debitis ut? Consectetur iste ab officia.</span>

  </div>


</div>



<div class="row" style="display:flex; margin-top:30px">

<div class="card" >
  <div class="card-header">
    <div class="card-title">
    PAIMENT
  </div>


</div>
<div class="card-body">
  <h5>Methode de paiement</h5>
  <span>
    Paiement cash à la livraison
  </span>
  <h5>  Détails du paiement
  </h5>
  <ul>
    <li>
      Sous-total: 111,500 FCFA
    </li>
    <li>
      Frais de livraison: 1,050 FCFA
    </li>
    <li>
    Total: 111,500 FCFA
    </li>
  </ul>

 </div>

</div>


<div class="card">
  <div class="card-header"><div class="card-title">
    LIVRAISON
  </div>


</div>
<div class="card-body">
  <h5>Methode de livraison</h5>
  <span>Adresse par defaut</span>
<h5>
  Details de livraison
</h5>
<ul>
  <li>Lorem ipsum</li>
  <li>Lorem ipsum</li>
  <li>Lorem ipsum</li>
  <li>Lorem ipsum</li>

</ul>
 </div>
</div>
</div>





